# frozen_string_literal: true

# create core Leafcutter tags
class LeafcutterTags1 < ActiveRecord::Migration[5.2]
  def self.up
    Tag::Item.create(name: 'example_group:example_tag')
  end

  def self.down
    t = Tag::Item.find_by(name: 'example_group:example_tag')
    return if t.nil?

    t.destroy
  end
end
